### Property

# Gtk FontDialogButton:use-size

#### Declaration

    property use-size: gboolean [ read, write ]

#### Description [src]

Whether the buttons label will use the selected font size.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_font_dialog_button_get_use_size()`
Setter method | `gtk_font_dialog_button_set_use_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no